 var OX_a700e1af = '';  var placement="ritem9"; if(placement && document.getElementById(placement)) {
		if(OX_a700e1af){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_a700e1af ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 